#!/bin/sh

OSNAME=`uname`

case "$OSNAME" in
   IRIX)
	;;
   IRIX64)
	;;
   Linux)
	;;
   OSF1)
	;;
   SunOS)
	;;
   *)		
	echo "unknown operating system" ;
	OSNAME=Generic ;
	;;
esac

echo "configuring for ${OSNAME} system"
cp -f config/Makefile.${OSNAME} Makefile.config


